.header_left {
    float: left;
}
.mid {
    width: 1200px;
    margin: 0 auto 0;
    height: 88px;
}
.header {
    width: 1200px;
    margin: 0 auto 0;
    height: 88px;
}
.header_wrap {
    display: flex;
    align-items: center;
    background-color: #ffffff;
    width: 500px;
    float: left;
    height: 88px;
}
.header_left img {
    width: 65px;
    height: auto;
    margin-right: 20px;
    vertical-align: middle;
}
.header_text {
    display: inline-block;
    vertical-align: middle;
}
.header_text h2 {
    font-size: 28px;
    font-weight: 900;
    color: #1a1a1a;
    display: inline-block;
    line-height: 1;
    font-family: "Microsoft YaHei", "黑体", sans-serif;
}
.year_tag {
    /* display: inline-block; */
    background-color: #409eff;
    color: #ffffff;
    font-size: 10px;
    font-weight: 500;
    padding: 0px 10px;
    border-radius: 18px 18px 18px 0;
    margin-left: 5px;
    vertical-align: middle;
    margin-bottom: 4px;
}
.header_text h3 {
    font-size: 12px;
    color: #606770;
    font-weight: normal;
    margin-top: 5px;
    letter-spacing: 4px;
    font-family: "Microsoft YaHei", sans-serif;
}
.header_right {
    float: right;
}
.header_right ul li {
    float: left;
    margin-top: 30px;
    margin-left: 20px;
    position: relative;
}
.header_right ul li:After {
    position: absolute;
    content: '';
    right: -11px;
    width: 1px;
    height: 16px;
    top: 5px;
    background: rgba(153, 153, 153, 1);
}
.header_right ul li:nth-child(2)::after {
    display: none;
}
.header_right ul li a {
    color: rgba(96, 101, 110, 1);
    font-size: 14px;
    line-height: 26px;
}
.header_right ul li a:hover {
    color: #409eff;
}
.top_nav {
    background: rgba(22, 127, 240, 1);
    height: 40px;
}
.top_nav_cont {
    width: 1200px;
    margin: 0 auto 0;
}
.top_nav_cont ul li {
    float: left;
    margin-right: 40px;
    line-height: 40px;
    color: #fff;
}
.top_nav_cont ul li:last-child {
    position: relative;
}
.top_nav_cont ul li:last-child:after {
    position: absolute;
    content: '';
    right: -18px;
    width: 1px;
    height: 16px;
    top: 12px;
    background: rgba(255, 255, 255, 0.2);
}
.top_nav_cont ul li a {
    font-size: 14px;
    line-height: 40px;
    color: #fff;
    opacity: 0.9;
}
.top_nav_cont ul li p {
    font-size: 14px;
    line-height: 40px;
    color: #fff;
    font-weight: bold;
}
.top_nav_cont ul li a:hover {
    border-bottom: 1px solid #fff;
    opacity: 1;
}
.top_nav_cont ul:last-child li:last-child:after {
    display: none;
}
.hidden {
    display: none
}
.dlx {
    width: 100%;
    z-index: 1000;
    height: 100vh;
    background: rgba(0,0,0,.7);
    position: fixed;
    left: 0;
    top: 0
}

.dlx .tt {
    position: fixed;
    left: 50%;
    top: 50%;
    transform: translate(-50%,-50%)
}

.dlx .tt .CloseModal {
    z-index: 10000;
    position: absolute;
    left: 10px;
    top: 10px;
    background-image: url(../image/x.png);
    width: 30px;
    height: 30px;
    background-size: 100% 100%;
    cursor: pointer;
    border: 1px solid #ccc;
    border-radius: 15px;
    font-size: 14px;
    display: flex;
    flex-direction: row;
    flex-wrap: nowrap;
    align-content: center;
    justify-content: center;
    align-items: center;
}


.page01 {
    background: rgba(246, 248, 254, 1);
    height: 745px;
}
.page01_cont {
    width: 1200px;
    margin: 0 auto 0;
}
.page01_cont_top_left {
    width: 240px;
    height: 380px;
    margin-top: 40px;
    float: left;
    background: #fff;
    border-radius: 4px;
    padding-top: 2px;
}
.page01_cont_top_left h2 {
    font-size: 18px;
    margin-top: 10px;
    margin-left: 40px;
    position: relative;
    color: rgba(19, 22, 27, 1);
    line-height: 26px;
    font-weight: bold;
    margin-bottom: 10px;
}
.page01_cont_top_left h2:After {
    position: absolute;
    background: url(../images/page01_1.png) no-repeat center;
    background-size: 100%;
    width: 20px;
    height: 20px;
    content: '';
    left: -26px;
    top: 3px;
}
.page01_cont_top_left ul li {
    position: relative;
    padding-left: 10px;
    width: 240px;
    cursor: pointer;
    height: 45px;
    margin-top: 13px;
}
.page01_cont_top_left ul li:after {
    position: absolute;
    right: 12px;
    top: 6px;
    content: '';
    width: 6px;
    height: 12px;
    background: url(../images/page01_2.png) no-repeat center;
    background-size: 100%;
}
.page01_cont_top_left ul li a {
    width: 176px;
    font-size: 16px;
    line-height: 21px;
    color: rgba(19, 22, 27, 1);
    display: inline-block;
}
.page01_cont_top_left ul li:hover {
    background: rgba(64, 158, 255, 0.2);
}
.page01_cont_top_left ul li:nth-child(2) a {
    line-height: 30px;
}
.page01_cont_top_center {
    float: left;
    margin-left: 30px;
    margin-top: 40px;
    width: 662px;
    border-radius: 12px;
}
.banner .swiper-pagination-bullet-active {
    background: #fff;
}
.page01_cont_top_right {
    width: 240px;
    height: 380px;
    float: right;
    background: #fff;
    margin-top: 40px;
}
.page01_cont_top_right h2 {
    font-size: 18px;
    margin-top: 10px;
    margin-left: 40px;
    position: relative;
    color: rgba(19, 22, 27, 1);
    line-height: 26px;
    font-weight: bold;
    margin-bottom: 10px;
}
.page01_cont_top_right h2:After {
    position: absolute;
    background: url(../images/page01_1.png) no-repeat center;
    background-size: 100%;
    width: 20px;
    height: 20px;
    content: '';
    left: -26px;
    top: 3px;
}
.page01_cont_top_right li {
    margin-top: 16px;
    position: relative;
}
.page01_cont_top_right ul {
    position: relative;
}
.page01_cont_top_right ul:After {
    position: absolute;
    left: 15px;
    top: 11px;
    background: rgba(210, 230, 254, 1);
    width: 2px;
    height: 300px;
    content: '';
}
.page01_cont_top_right p {
    color: rgba(19, 22, 27, 1);
    margin-left: 30px;
    font-size: 14px;
    line-height: 26px;
}
.page01_cont_top_right li:After {
    position: absolute;
    left: 12px;
    top: 9px;
    background: rgba(210, 230, 254, 1);
    content: '';
    width: 8px;
    height: 8px;
    border-radius: 50px;
}
.page01_cont_top_right li.active p {
    color: rgba(64, 158, 255, 1);
}
.page01_cont_top_right li.active::after {
    background: rgba(64, 158, 255, 1);
    z-index: 2;
}
.page01_cont_bottom {
    margin-top: 20px;
}
.page01_cont_bottom_left {
    background: rgba(255, 255, 255, 1);
    width: 510px;
    height: 248px;
    border-radius: 4px;
    padding-top: 1px;
    float: left;
}
.page01_cont_bottom_left ul li {
    cursor: pointer;
}
.page01_cont_bottom_left ul li:hover h3 {
    color: rgba(64, 158, 255, 1);
}
.page01_cont_bottom_left ul li h3 {
    font-size: 18px;
    line-height: 26px;
    color: rgba(19, 22, 27, 1);
    margin-top: 26px;
    margin-left: 20px;
}
.page01_cont_bottom_left ul li p {
    color: rgba(96, 101, 110, 1);
    font-size: 14px;
    line-height: 24px;
    margin-left: 20px;
}
.page01_cont_bottom_left ul li p span {
    display: inline-block;
    height: 22px;
    width: 40px;
    border-radius: 4px;
    margin-right: 10px;
    font-size: 12px;
    line-height: 22px;
    background: rgba(250, 168, 16, 1);
    text-align: center;
    color: #fff;
}
.page01_cont_bottom_right {
    width: 660px;
    height: 248px;
    background: #fff;
    border-radius: 4px;
    float: right;
}
.page01_cont_bottom_right ul li {
    float: left;
    width: 308px;
    height: 62px;
    margin-left: 15px;
    margin-top: 15px;
    transition: all .4s;
    -webkit-transition: all .4s;
    -moz-transition: all .4s;
    cursor: pointer;
    position: relative;
    overflow: hidden;
}
.page01_cont_bottom_right ul li img {
    width: 308px;
    height: 62px;
}
.page01_cont_bottom_right ul li:hover {
    transform: scale(1.1);
}
.page02 {
    width: 1200px;
    margin: 40px auto 0;
}
.page02 h2 {
    font-size: 26px;
    font-weight: bold;
    color: rgba(19, 22, 27, 1);
}
.page02 .page02_cont {
    float: left;
    width: 366px;
    height: 271px;
    margin-right: 40px;
    margin-top: 30px;
}
.page02 .page02_cont .page02_cont_tit {
    border-bottom: 1px solid rgba(229, 229, 229, 1);
    height: 30px;
    margin-bottom: 10px;
}
.page02 .page02_cont .page02_cont_tit h3 {
    color: rgba(64, 158, 255, 1);
    font-size: 18px;
    font-weight: bold;
    float: left;
    line-height: 22px;
    position: relative;
}
.page02 .page02_cont .page02_cont_tit h3::after {
    background: rgba(64, 158, 255, 1);
    width: 74px;
    content: '';
    bottom: -9px;
    left: 0;
    height: 2px;
    position: absolute;
}
.page02 .page02_cont .page02_cont_tit h4 {
    float: right;
}
.page02 .page02_cont .page02_cont_tit h4 a {
    color: rgba(151, 151, 151, 1);
    font-size: 14px;
    line-height: 22px;
    padding-right: 8px;
    cursor: pointer;
    position: relative;
}
.page02 .page02_cont .page02_cont_tit h4 a:after {
    position: absolute;
    right: -2px;
    top: 4px;
    content: '';
    width: 6px;
    height: 12px;
    background: url(../images/page01_2.png) no-repeat center;
    background-size: 100%;
}
.page02 .page02_cont:nth-child(4), .page02_cont:nth-child(7) {
    margin-right: 0;
}
.page02_cont:nth-child(7) .page02_cont_tit h3::after {
    width: 96px;
}
.page02_cont ul li {
    position: relative;
    margin-top: 3px;
}
.page02_cont ul li a {
    color: rgba(19, 22, 27, 1);
    font-size: 16px;
    line-height: 30px;
    margin-left: 14px;
    max-width: 350px;
    cursor: pointer;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    display: inline-block;
}
.page02_cont ul li a:hover {
    color: #409eff;
}
.page02_cont ul li:after {
    position: absolute;
    left: 0px;
    top: 12px;
    content: '';
    background: url(../images/page02_1.png) no-repeat center;
    background-size: 100%;
    width: 7px;
    height: 9px;
}
.page03 {
    width: 1200px;
    margin: 40px auto 0;
}
.page03 ul li {
    float: left;
    width: 226px;
    height: 80px;
    margin-right: 14px;
    cursor: pointer;
    transition: all .4s;
    -webkit-transition: all .4s;
    -moz-transition: all .4s;
    cursor: pointer;
    position: relative;
    overflow: hidden;
}
.page03 ul li img {
    width: 226px;
    height: 80px;
}
.page03 ul li:hover {
    transform: scale(1.1);
}
.page03 ul li:nth-child(5) {
    margin-right: 0;
}
.page04 .box3 {
    margin: 40px auto 0;
    width: 1200px;
}
.page04 h2 {
    color: rgba(19, 22, 27, 1);
    font-size: 26px;
    font-weight: bold;
    line-height: 26px;
    margin-bottom: 20px;
}
.page04 .box3 .top {
    display: flex;
    align-items: center;
    justify-content: space-between;
}
.page04 .box3 .top .t_l {
    display: flex;
    align-items: center;
}
.page04 .box3 .top .t_l img {
    width: 42px;
    height: 42px;
}
.page04 .box3 .top .t_l p {
    margin-left: 12px;
    font-family: Microsoft YaHei, Microsoft YaHei;
    font-weight: 700;
    font-size: 24px;
    color: #333333;
}
.page04 .box3 .top .t_r {
    font-family: Microsoft YaHei, Microsoft YaHei;
    font-weight: 400;
    font-size: 16px;
    color: #999999;
}
.page04 .box3 .bold {
    margin-top: 28px;
    width: 100%;
    height: 2px;
    background-color: #aca8ff;
}
.page04 .box3 .list_box {
    margin-top: 28px;
    display: flex;
    align-items: center;
    justify-content: space-between;
}
.page04 .box3 .list_box .list .tit {
    text-align: center;
    line-height: 48px;
}
.page04 .box3 .list_box .list ul {
    padding: 8px 16px 0;
}
.page04 .box3 .list_box .list ul li {
    margin-top: 12px;
}
.page04 .box3 .list_box .list ul li a {
    display: flex;
    align-items: center;
    height: 32px;
}
.page04 .box3 .list_box .list ul li a .icon {
    width: 20px;
    height: 20px;
    font-family: Microsoft YaHei, Microsoft YaHei;
    font-weight: 700;
    font-size: 14px;
    color: #999999;
    text-align: center;
    line-height: 20px;
}
.page04 .box3 .list_box .list ul li a .icon img {
    width: 20px;
    height: 20px;
}
.page04 .box3 .list_box .list ul li a .zi {
    margin-left: 8px;
    font-family: Microsoft YaHei, Microsoft YaHei;
    font-weight: 400;
    font-size: 16px;
    color: #333333;
    width: 322px;
    overflow: hidden;
    /* 隐藏溢出的内容 */
    white-space: nowrap;
    text-overflow: ellipsis;
    /* 显示省略号 */
}
.page04 .box3 .list_box .list ul li:hover a .zi {
    color: #409eff;
}
.page04 .box3 .list_box .list:nth-child(1) .tit {
    background-image: url(../images/page04_1.png);
    width: 386px;
    height: 48px;
    background-size: 100% 100%;
    font-family: Microsoft YaHei, Microsoft YaHei;
    font-weight: 700;
    font-size: 18px;
    color: #002e93;
}
.page04 .box3 .list_box .list:nth-child(1) ul {
    width: 386px;
    height: 380px;
    background: #ffffff;
    border: 1px solid #f0f0f0;
    border-radius: 0 0 10px 10px;
}
.page04 .box3 .list_box .list:nth-child(2) .tit {
    background-image: url(../images/page04_2.png);
    width: 386px;
    height: 48px;
    background-size: 100% 100%;
    font-family: Microsoft YaHei, Microsoft YaHei;
    font-weight: 700;
    font-size: 18px;
    color: #014c32;
}
.page04 .box3 .list_box .list:nth-child(2) ul {
    width: 386px;
    height: 380px;
    background: #ffffff;
    border: 1px solid #f0f0f0;
    border-radius: 0 0 10px 10px;
}
.page04 .box3 .list_box .list:nth-child(3) .tit {
    background-image: url(../images/page04_3.png);
    width: 386px;
    height: 48px;
    background-size: 100% 100%;
    font-family: Microsoft YaHei, Microsoft YaHei;
    font-weight: 700;
    font-size: 18px;
    color: #725000;
}
.page04 .box3 .list_box .list:nth-child(3) ul {
    width: 386px;
    height: 380px;
    background: #ffffff;
    border: 1px solid #f0f0f0;
    border-radius: 0 0 10px 10px;
}
.page05 {
    background: rgba(246, 248, 254, 1);
    height: 760px;
    margin-top: 40px;
    padding-top: 1px;
}
.page05 .page05_cont {
    width: 1200px;
    margin: 40px auto 0;
}
.page05 h2 {
    color: rgba(19, 22, 27, 1);
    font-size: 26px;
    line-height: 26px;
    font-weight: bold;
    border-radius: 4px;
}
.page05_cont_left {
    float: left;
}
.page05_cont_left_cont {
    background: rgba(255, 255, 255, 1);
    width: 790px;
    height: 614px;
    float: left;
    margin-top: 30px;
    border-radius: 4px;
}
.page05_cont_left_cont ul li {
    width: 748px;
    height: 106px;
    margin: 15px auto 0;
    border-bottom: 1px solid rgba(240, 240, 240, 1);
    cursor: pointer;
    overflow: hidden;
}
.page05_cont_left_cont ul li ol {
    border-radius: 4px;
}
.page05_cont_left_cont ul li ol img {
    cursor: pointer;
    transition: all 0.4s;
    -webkit-transition: all 0.4s;
    -moz-transition: all 0.4s;
    cursor: pointer;
    position: relative;
}
.page05_cont_left_cont ul li img:hover {
    transform: scale(1.1);
}
.page05_cont_left_cont ul li:hover h3 {
    color: #409eff;
}
.page05_cont_left_cont ul li:last-child {
    border: none;
}
.page05_cont_left_cont ul li ol {
    float: left;
}
.page05_cont_left_cont ul li h3 {
    float: left;
    margin-left: 15px;
    color: rgba(19, 22, 27, 1);
    line-height: 26px;
    font-size: 18px;
    font-weight: bold;
}
.page05_cont_left_cont ul li .time {
    float: right;
    font-size: 16px;
    color: #69798C;
    line-height: 29px;
}
.page05_cont_left_cont ul li p {
    float: left;
    margin-left: 15px;
    width: 560px;
    font-size: 14px;
    color: rgba(96, 101, 110, 1);
    line-height: 26px;
    overflow: hidden;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    text-overflow: ellipsis;
    word-break: break-all;
}
.page05_cont_right {
    float: right;
}
.page05_cont_right_cont {
    margin-top: 30px;
    background-color: rgba(255, 255, 255, 1);
    width: 380px;
    height: 614px;
    padding-top: 1px;
    border-radius: 4px;
}
.page05_cont_right_cont ul li {
    width: 348px;
    margin: 10px auto 0px;
    height: 90px;
    position: relative;
}
.page05_cont_right_cont ul li:after {
    width: 348px;
    content: '';
    height: 1px;
    background: rgba(240, 240, 240, 1);
    position: absolute;
    bottom: 4px;
    left: 0;
}
.page05_cont_right_cont ul li:hover h3 {
    color: #409eff;
}
.page05_cont_right_cont ul li:last-child:after {
    display: none;
}
.page05_cont_right_cont ul li h3 {
    color: rgba(19, 22, 27, 1);
    font-size: 16px;
    line-height: 22px;
    font-weight: 500;
    width: 348px;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    display: inline-block;
}
.page05_cont_right_cont ul li p {
    color: rgba(96, 101, 110, 1);
    font-size: 14px;
    line-height: 23px;
    font-weight: 400;
    width: 348px;
    overflow: hidden;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    text-overflow: ellipsis;
    word-break: break-all;
}
.footer {
    background: url(../images/footers.png) no-repeat center;
    height: 160px;
    padding-top: 1px;
}
.footer_wrap {
    display: flex;
    align-items: center;
    width: 500px;
    float: left;
    height: 88px;
}
.footer_left img {
    width: 65px;
    height: auto;
    margin-right: 20px;
    vertical-align: middle;
    position: relative;
    top: -19px;
}
.footer_text {
    display: inline-block;
    vertical-align: middle;
}
.footer_text h2 {
    font-size: 28px;
    font-weight: 900;
    color: #fff;
    display: inline-block;
    line-height: 1;
    font-family: "Microsoft YaHei", "黑体", sans-serif;
}
.year_tag {
    display: inline-block;
    background-color: #409eff;
    color: #ffffff;
    font-size: 10px;
    font-weight: 500;
    padding: 0px 10px;
    border-radius: 18px 18px 18px 0;
    margin-left: 5px;
    vertical-align: middle;
    margin-bottom: 4px;
}
.footer_text h3 {
    font-size: 12px;
    color: #fff;
    font-weight: normal;
    margin-top: 5px;
    letter-spacing: 4px;
    font-family: "Microsoft YaHei", sans-serif;
}
.footer_cont {
    width: 1200px;
    margin: 40px auto 0;
}
.footer_wrap p {
    font-size: 12px;
    font-weight: 400;
    line-height: 24px;
    color: #fff;
    margin-top: 20px;
    float: left;
}
.footer_right {
    float: right;
}
.footer_right img {
    margin-bottom: 10px;
}
.footer_right p {
    font-size: 12px;
    line-height: 24px;
    color: #fff;
}
